1. Cright's Avatar
    Hey my whole family has the storm and I had mine 1st anyway everyone is adding the black berry messenger app to the thing and whe I go to do it it keeps telling me my phone doesn't meet the system requirements for it??????Any thought tips would be awesome I really want to be in the loop with the rest of the fam. THANKS!!!!!!!
    07-23-09 11:23 AM
  2. Devlyn16's Avatar
    How are you adding BBM to the phone?

    OTA or through app loader/Device manager?


    Also if you jump down and post in the 9530 Storm forms you may get a speedier response
    07-23-09 12:19 PM
  3. ArmaK's Avatar
    Sounds like you are trying to use the OTA link. The OTA link is only for OS 4.1 and 4.2.X. You need to use DM to install.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-23-09 12:27 PM
LINK TO POST COPIED TO CLIPBOARD